version: 0.29.2005
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: 1RzuRNdDLHk/8YJKN2GPmBKbfcUBWAv1LZMT03EP+YrCVyjuZbwAaS0BWjP5o3bMiTmjBNJCQ1iVUnCij9pzwA==
    size: 160784933
path: PrivacySafe-Setup-x64.exe
sha512: 1RzuRNdDLHk/8YJKN2GPmBKbfcUBWAv1LZMT03EP+YrCVyjuZbwAaS0BWjP5o3bMiTmjBNJCQ1iVUnCij9pzwA==
releaseDate: '2026-06-16T13:18:37.920Z'
